RubyGems Navigation menu

war_simulator 0.0.1

Simulator for the War card game.

Gemfile
          gem 'war_simulator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install war_simulator -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Phil Bottomley

Owners:

Total downloads 2,298

For this version 732

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 6, 2012 (7.5 KB)
  2. 0.0.2 - August 5, 2012 (7 KB)
  3. 0.0.1 - August 5, 2012 (6 KB)